<back to all web services

GetPartialSupportByConnectorWarning

The following routes are available for this service:
GET/RestApi/translations/partialsupportbyconnectorwarning
using System;
using System.IO;
using System.Collections;
using System.Collections.Generic;
using System.Runtime.Serialization;
using ServiceStack;
using ServiceStack.DataAnnotations;
using Telerik.Sitefinity.Translations.Web.Services.Dto.Request;
using Telerik.Sitefinity.Translations.Web.Services.Dto.Response;

namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request
{
    public partial class GetPartialSupportByConnectorWarning
    {
        public virtual string ConnectorName { get; set; }
        public virtual string ConnectorTitle { get; set; }
        public virtual string ActualSourceLanguageCode { get; set; }
        public virtual IEnumerable<string> TargetLanguagesCodes { get; set; }
    }

}

namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Response
{
    public partial class LocalizedMessageProxy
    {
        public virtual string Message { get; set; }
    }

}

C# GetPartialSupportByConnectorWarning DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other

HTTP + OTHER

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/partialsupportbyconnectorwarning HTTP/1.1 
Host: www.imglobal.com 
Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length

{"Message":"String"}